html,
body {
  margin: 0;
  padding: 0;
  height:100%;
}
body {
  font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
}
ul,
li,
p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
.ai-common-nav-drop {
  width: 100%;
  height: 60px;
  position:relative;
  background: #333;
  font-size: 16px;
 /* margin-bottom: 48px;*/
z-index:20;
}
.ai-common-nav-drop .main {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop .logo {
  margin-right: 35px;
  height: 76px;
}
.ai-common-nav-drop .logo img {
  display: block;
  height: 100%;
}
.ai-common-nav-drop ul {
  padding: 0;
  margin: 0;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop ul li {
  position: relative;
  list-style: none;
  cursor: pointer;
  height: 60px;
  width: auto;
  -webkit-box-flex: 1;
  -ms-flex: auto 0 0px;
  flex: auto 0 0;
  margin-right: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
}
.ai-common-nav-drop ul li em {
  display: block;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  border-left: 1px solid currentColor;
  border-top: 1px solid currentColor;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(-28%) rotate(-135deg);
  -ms-transform: translateY(-28%) rotate(-135deg);
  transform: translateY(-28%) rotate(-135deg);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ai-common-nav-drop ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.ai-common-nav-drop ul li.active {
  color: #bf0614;
}
.ai-common-nav-drop ul li.active a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover em {
  -webkit-transform: translateY(28%) rotate(45deg);
  -ms-transform: translateY(28%) rotate(45deg);
  transform: translateY(28%) rotate(45deg);
}
.ai-common-nav-drop ul li .sub {
  position: absolute;
  display: none;
  width: 370%;
  top: 100%;
  left: 0;
  background: white;
  -webkit-box-shadow: 0 0 2px #ddd;
  box-shadow: 0 0 2px #ddd;
  font-size: 14px;
  overflow: hidden;
  margin-left: -35px;
}
.ai-common-nav-drop ul li .sub-a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 16px;
}
.ai-common-nav-drop ul li .sub-a:first-child {
  padding-top: 16px;
}
.ai-common-nav-drop ul li .sub-a:last-child {
  padding-bottom: 16px;
}
.ai-common-nav-drop ul li .sub-a:before {
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  background: #bf0614;
  margin-right: 10px;
}
.ai-common-nav-drop ul li .sub a {
  color: black;
  display: block;
}
.ai-common-nav-drop ul li:hover .sub {
  display: block;
}
.ai-common-nav-drop ul li .sub .sub-a a {
  color: #000;
}
.ai-common-nav-drop ul li .sub .sub-a a:hover {
  color: #bf0614;
}
.edit-show {display:none;}
.edit-mode .edit-show {display:block;}
.edit-mode .blocks {min-height: 20px;}
.ai-common-speciallist {
  position: relative;
}
.ai-common-speciallist .main {
  width: 1200px;
  padding: 24px 0;
  margin: 0 auto;
  background: white;
}
.ai-common-speciallist .main .logo {
  width: 100px;
  margin: 0 auto;
}
.ai-common-speciallist .main .logo img {
  display: block;
  width: 100%;
}
.ai-common-speciallist .main .title {
  position: relative;
  font-size: 48px;
  margin: 10px auto 40px;
  text-align: center;
}
.ai-common-speciallist .main .title span {
  position: relative;
  display: inline-block;
  padding: 0 20px;
}
.ai-common-speciallist .main .title span:before,
.ai-common-speciallist .main .title span:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  width: 30px;
  height: 40px;
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/menu.png")
    no-repeat;
  background-size: 100% 100%;
}
.ai-common-speciallist .main .title span:before {
  left: 0;
  -webkit-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
.ai-common-speciallist .main .title span:after {
  right: 0;
  -webkit-transform: translate(100%, -50%);
  transform: translate(100%, -50%);
}
.ai-common-speciallist .main .content {
  position: relative;
  overflow: hidden;
  margin-top:40px;
}
.ai-common-speciallist .main .content .body {
  padding: 0 24px;
}
.ai-common-speciallist .speciallist-box .item {
  width: 556px;
  color: #000000;
  text-align: center;
  float: left;
  margin-bottom: 32px;
}
.ai-common-speciallist .speciallist-box .item:nth-child(2n-1) {
  margin-right: 40px;
}
.ai-common-speciallist .speciallist-box .item .cover {
  width: 556px;
  height: 313px;
  overflow: hidden;
}
.ai-common-speciallist .speciallist-box .item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-common-speciallist .speciallist-box .item a {
  text-decoration: none;
  color: #000;
}
.ai-common-speciallist .speciallist-box .item p {
  margin: 16px 0;
  font-size: 16px;
}
.ai-common-speciallist .speciallist-box .item p span {
  text-align: left;
}
.page {
  background: #f1f3f5
    url(//p1.img.cctvpic.com/photoAlbum/templet/common/TPTEKgGS9ccMtvJCaDHaFTmB201021/home_bg.jpg)
    no-repeat;
  background-size: 3000px auto;
  background-position: center top;
  min-height: 100%;
  overflow: hidden;
}
@media screen and (min-width: 3000px) {
  .page {
    background-size: 100% auto;
  }
}
.page-inner {

  position:relative;

  min-height: calc(100vh - 346px);
}
